body {
	background: #42175c;
}
.logo {
	margin: 10px 0 50px 0;
}	
p {
	font-family: 'galettelight', Trebuchet, tahoma, Arial, 'san-serif';
	color: #cdb1d6;
	font-size: 1.4em;
	line-height: 1.5;
	margin: 0;
}
.lb {
	color: #ffffff;
}
a {
	color: #cdb1d6;
	text-decoration: none;
}
.footer {
	font-size: 1.2em;
	text-align: center;
	margin-top: 60px;
}
.footer img {
	vertical-align: middle;
	width: 220px;
}

.lunch {
	margin-bottom: 25px;
}

@media only screen and (max-width:450px) {
.footer a {float: left}
}


@media only screen and (max-width:450px) {
.footer {text-align: left}
}




@font-face {
    font-family: 'galettelight';
    src: url('../fonts/galette-light-webfont.eot');
    src: url('../fonts/galette-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/galette-light-webfont.woff2') format('woff2'),
         url('../fonts/galette-light-webfont.woff') format('woff'),
         url('../fonts/galette-light-webfont.ttf') format('truetype'),
         url('../fonts/galette-light-webfont.svg#galettelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'galettebold';
    src: url('../fonts/galette-bold-webfont.eot');
    src: url('../fonts/galette-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/galette-bold-webfont.woff2') format('woff2'),
         url('../fonts/galette-bold-webfont.woff') format('woff'),
         url('../fonts/galette-bold-webfont.ttf') format('truetype'),
         url('../fonts/galette-bold-webfont.svg#galettebold') format('svg');
    font-weight: normal;
    font-style: normal;

}






/* ------------------------------------------------------------------------------
- LUNCHBOX.CSS
- Author: Sam Featherstone
- Direction: Desktop -> Mobile
- Breakpoint Start: 1040px
- Breakpoint End: 320px
- Breakpont Frequency: Every 100px
------------------------------------------------------------------------------ */

body,html{overflow-x: hidden}

/* ---------------------------------------- */
/* --              BACKPACK              -- */
/* ---------------------------------------- */

.backpack{
max-width:1040px;
margin:0 auto;
padding-left:18px;
padding-right:18px;
}



/* ---------------------------------------- */
/* --              LUNCHBOX              -- */
/* ---------------------------------------- */

/* ----- defaults ----- */

.lunchbox {display:block;margin-right:-18px}
.lunchbox.bottom > .lunch {margin-bottom:18px}
.lunch {border-right:18px solid transparent}


.lunchbox:before,.lunchbox:after{content:"";display:table;}
.lunchbox:after{clear:both;}
img.max{width:auto;max-width:100%;height:auto;display:block}

/* ---------------------------------------- */
/* --               LUNCH                -- */
/* ---------------------------------------- */

.lunch{
float:left;
width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box!important;
-webkit-background-clip:padding-box!important;
background-clip:padding-box!important;
}
.lunch.right{float:right}

/* ----- defaults ----- */

.lunch.c1of6{width:16.66666%}
.lunch.c1of5{width:20%}
.lunch.c1of4{width:25%}
.lunch.c1of3{width:33.33333%}
.lunch.c1of2{width:50%}
.lunch.c2of6{width:33.33333%}
.lunch.c2of5{width:40%}
.lunch.c2of3{width:66.66666%}
.lunch.c3of6{width:50%}
.lunch.c3of5{width:60%}
.lunch.c3of4{width:75%}
.lunch.c4of6{width:66.66666%}
.lunch.c4of5{width:80%}
.lunch.c5of6{width:83.33333%}
.lunch.c1of1{width:100%}

/* ----- at 1050px ----- */
@media only screen and (max-width:1050px) {
.lunch.at1050left{float:left}
.lunch.at1050right{float:right}
.lunch.at1050c1of6{width:16.66666%}
.lunch.at1050c1of5{width:20%}
.lunch.at1050c1of4{width:25%}
.lunch.at1050c1of3{width:33.33333%}
.lunch.at1050c1of2{width:50%}
.lunch.at1050c2of6{width:33.33333%}
.lunch.at1050c2of5{width:40%}
.lunch.at1050c2of3{width:66.66666%}
.lunch.at1050c3of6{width:50%}
.lunch.at1050c3of5{width:60%}
.lunch.at1050c3of4{width:75%}
.lunch.at1050c4of6{width:66.66666%}
.lunch.at1050c4of5{width:80%}
.lunch.at1050c5of6{width:83.33333%}
.lunch.at1050c1of1{width:100%}
}

/* ----- at 950px ----- */
@media only screen and (max-width:950px) {
.lunch.at950left{float:left}
.lunch.at950right{float:right}
.lunch.at950c1of6{width:16.66666%}
.lunch.at950c1of5{width:20%}
.lunch.at950c1of4{width:25%}
.lunch.at950c1of3{width:33.33333%}
.lunch.at950c1of2{width:50%}
.lunch.at950c2of6{width:33.33333%}
.lunch.at950c2of5{width:40%}
.lunch.at950c2of3{width:66.66666%}
.lunch.at950c3of6{width:50%}
.lunch.at950c3of5{width:60%}
.lunch.at950c3of4{width:75%}
.lunch.at950c4of6{width:66.66666%}
.lunch.at950c4of5{width:80%}
.lunch.at950c5of6{width:83.33333%}
.lunch.at950c1of1{width:100%}
}

/* ----- at 850px ----- */
@media only screen and (max-width:850px) {
.lunch.at850left{float:left}
.lunch.at850right{float:right}
.lunch.at850c1of6{width:16.66666%}
.lunch.at850c1of5{width:20%}
.lunch.at850c1of4{width:25%}
.lunch.at850c1of3{width:33.33333%}
.lunch.at850c1of2{width:50%}
.lunch.at850c2of6{width:33.33333%}
.lunch.at850c2of5{width:40%}
.lunch.at850c2of3{width:66.66666%}
.lunch.at850c3of6{width:50%}
.lunch.at850c3of5{width:60%}
.lunch.at850c3of4{width:75%}
.lunch.at850c4of6{width:66.66666%}
.lunch.at850c4of5{width:80%}
.lunch.at850c5of6{width:83.33333%}
.lunch.at850c1of1{width:100%}
}

/* ----- at 750px ----- */
@media only screen and (max-width:750px) {
.lunch.at750left{float:left}
.lunch.at750right{float:right}
.lunch.at750c1of6{width:16.66666%}
.lunch.at750c1of5{width:20%}
.lunch.at750c1of4{width:25%}
.lunch.at750c1of3{width:33.33333%}
.lunch.at750c1of2{width:50%}
.lunch.at750c2of6{width:33.33333%}
.lunch.at750c2of5{width:40%}
.lunch.at750c2of3{width:66.66666%}
.lunch.at750c3of6{width:50%}
.lunch.at750c3of5{width:60%}
.lunch.at750c3of4{width:75%}
.lunch.at750c4of6{width:66.66666%}
.lunch.at750c4of5{width:80%}
.lunch.at750c5of6{width:83.33333%}
.lunch.at750c1of1{width:100%}
}

/* ----- at 650px ----- */
@media only screen and (max-width:650px) {
.lunch.at650left{float:left}
.lunch.at650right{float:right}
.lunch.at650c1of6{width:16.66666%}
.lunch.at650c1of5{width:20%}
.lunch.at650c1of4{width:25%}
.lunch.at650c1of3{width:33.33333%}
.lunch.at650c1of2{width:50%}
.lunch.at650c2of6{width:33.33333%}
.lunch.at650c2of5{width:40%}
.lunch.at650c2of3{width:66.66666%}
.lunch.at650c3of6{width:50%}
.lunch.at650c3of5{width:60%}
.lunch.at650c3of4{width:75%}
.lunch.at650c4of6{width:66.66666%}
.lunch.at650c4of5{width:80%}
.lunch.at650c5of6{width:83.33333%}
.lunch.at650c1of1{width:100%}
}

/* ----- at 550px ----- */
@media only screen and (max-width:550px) {
.lunch.at550left{float:left}
.lunch.at550right{float:right}
.lunch.at550c1of6{width:16.66666%}
.lunch.at550c1of5{width:20%}
.lunch.at550c1of4{width:25%}
.lunch.at550c1of3{width:33.33333%}
.lunch.at550c1of2{width:50%}
.lunch.at550c2of6{width:33.33333%}
.lunch.at550c2of5{width:40%}
.lunch.at550c2of3{width:66.66666%}
.lunch.at550c3of6{width:50%}
.lunch.at550c3of5{width:60%}
.lunch.at550c3of4{width:75%}
.lunch.at550c4of6{width:66.66666%}
.lunch.at550c4of5{width:80%}
.lunch.at550c5of6{width:83.33333%}
.lunch.at550c1of1{width:100%}
}

/* ----- at 450px ----- */
@media only screen and (max-width:450px) {
.lunch.at450left{float:left}
.lunch.at450right{float:right}
.lunch.at450c1of6{width:16.66666%}
.lunch.at450c1of5{width:20%}
.lunch.at450c1of4{width:25%}
.lunch.at450c1of3{width:33.33333%}
.lunch.at450c1of2{width:50%}
.lunch.at450c2of6{width:33.33333%}
.lunch.at450c2of5{width:40%}
.lunch.at450c2of3{width:66.66666%}
.lunch.at450c3of6{width:50%}
.lunch.at450c3of5{width:60%}
.lunch.at450c3of4{width:75%}
.lunch.at450c4of6{width:66.66666%}
.lunch.at450c4of5{width:80%}
.lunch.at450c5of6{width:83.33333%}
.lunch.at450c1of1{width:100%}
}

/* ----- at 350px ----- */
@media only screen and (max-width:350px) {
.lunch.at350left{float:left}
.lunch.at350right{float:right}
.lunch.at350c1of6{width:16.66666%}
.lunch.at350c1of5{width:20%}
.lunch.at350c1of4{width:25%}
.lunch.at350c1of3{width:33.33333%}
.lunch.at350c1of2{width:50%}
.lunch.at350c2of6{width:33.33333%}
.lunch.at350c2of5{width:40%}
.lunch.at350c2of3{width:66.66666%}
.lunch.at350c3of6{width:50%}
.lunch.at350c3of5{width:60%}
.lunch.at350c3of4{width:75%}
.lunch.at350c4of6{width:66.66666%}
.lunch.at350c4of5{width:80%}
.lunch.at350c5of6{width:83.33333%}
.lunch.at350c1of1{width:100%}
}

